<?php

Route::rule('','index/index/index');
Route::rule('list/:id','index/list/index');
Route::rule('article/:id','index/article/index');
Route::rule('page/:id','index/page/index');

Route::rule('contact', 'index/index/contact');
